.em-booking-form-details { width: 100%; }
textarea#special_accessibilty_need,input#special_dietary_requests,textarea#special_accommodation_needs,
input#attendee_name,input#age,.em-bookings-form-gateway-cardno input.input,.input-user-field input#user_name,.input-user-field input#user_email,.em-bookings-form-ccv input.input {
    background: #eee;
	border: 1px solid #ddd;
	width:75%;
	border:none;
	line-height: 300%; }
.em-tickets select { border: 1px solid #ddd; }
.expire_date select { border: 1px solid #ddd; width:110px !important; background: #eee; }
.em-booking-gateway select { border: 1px solid #ddd; width:30%;}
.em-booking-form label { width: 20%; }
.em-booking-gateway label {
	font-size:150%;
	font-weight:bold;
	padding: 10px 0 20px 0;
	text-transform: uppercase; }
.events_head { display:none; }
p#em-booking-gateway { margin: 35px 0 0 -12px; }
p.em-bookings-form-gateway-cardno { margin-top: 30px; }
input#em-booking-submit {
    font-size: 150%;
    margin-top: 20px;
    padding: 10px 19px;
    border: none; }
.em-booking-gateway select { width: 75%; }